## alsoft-conf 1.4.3

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.4.7)
SET( cmake_verbose_makefile TRUE)

PROJECT( alsoft-conf )

SET( OSC_SRCS
	./src/main.cpp
	./src/main_window.cpp
	./src/confirm_close.cpp
	./src/new_parser.cpp
	./src/speaker.cpp
)

# Headers that should be moc'ed
SET( OSC_MOC_HDRS
	./src/speaker.h
	./src/main_window.h
	./src/confirm_close.h
)

SET( OSC_UIS
	./src/ui/main.ui
	./src/ui/confirm_close.ui
)

ADD_DEFINITIONS( -Wall)

FIND_PACKAGE(Qt4 COMPONENTS  QtCore QtGui REQUIRED)

INCLUDE( ${QT_USE_FILE} )

QT4_WRAP_UI( OSC_UI_HDRS ${OSC_UIS} )

QT4_WRAP_CPP( OSC_MOC_SRCS ${OSC_MOC_HDRS} )

INCLUDE_DIRECTORIES( ${CMAKE_BINARY_DIR} )

ADD_EXECUTABLE( alsoft-conf ${OSC_SRCS} ${OSC_MOC_SRCS} ${OSC_UI_HDRS} )

TARGET_LINK_LIBRARIES( alsoft-conf ${QT_LIBRARIES} )

INSTALL( PROGRAMS ${CMAKE_CURRENT_BINARY_DIR}/alsoft-conf DESTINATION bin)

=== debian/changelog ===
alsoft-conf (1.4.3-2) unstable; urgency=medium

  * Team upload.
  * Switch to source format 3.0 (quilt).
  * Switch to compat level 10.
  * Drop deprecated menu file.
  * Declare compliance with Debian Policy 4.0.0.
  * wrap-and-sort -sa.
  * Add ampersand-label.patch and fix the display of unwanted ampersand
    characters. Thanks to Hans Joachim Desserud for the report and Niko Mirthes
    for the patch. (Closes: #784052)
  * Improve the package description. (Closes: #562898)
  * Provide new alsoft-conf.png icon.
  * Add desktop-file.patch and add Icon key value pair.

 -- Markus Koschany <apo@debian.org>  Mon, 17 Jul 2017 10:45:01 +0200

alsoft-conf (1.4.3-1) unstable; urgency=low

  * Initial release (Closes: #560410)

 -- Matias D'Ambrosio <angasule@gmail.com>  Wed, 09 Dec 2009 23:13:07 -0300

=== debian/control ===
Source: alsoft-conf
Section: sound
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Matias D'Ambrosio <angasule@gmail.com>
Build-Depends:
 cmake,
 debhelper (>= 10),
 libqt4-dev
Standards-Version: 4.0.0
Homepage: http://www.anduin.net/~angasule/

Package: alsoft-conf
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: OpenAL-Soft configuration utility
 Alsoft-conf is an easy to use tool to configure OpenAL-Soft, a software
 implementation of the OpenAL 3D audio API. It is possible to enable or disable
 audio backends, exclude effects, change sample depth or frequency and to
 position your virtual speakers.
